/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Checkbox,
Input,
InputNumber,
Modal,
Spin,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdSelect from '@/common/components/sd-select.vue'
import SdUserItem from '@/common/components/sd-user-item.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Checkbox)
Vue.use(Input)
Vue.use(InputNumber)
Vue.use(Modal)
Vue.use(Spin)

export default {
  SdAttachment,
  SdDataTableEx,
  SdDetailForm,
  SdFormItemTd,
  SdSelect,
  SdUserItem,
  SdUserPicker,
}
